Subject: bug#9717: emacs hanging in windows 7

From: Alan Anderson-Priddy <[email-masked]>
Date: Mon, 14 Apr 2014 08:41:49 -0700

emacs -Q exhibits the same behaviour.

Hehe, yeah you're right. I don't have the answer to that question about why
it does not happen to you. Bug 9717 seemed to be very close which is why I
responded to it rather than opening a new ticket. I suppose what I should
have said is "It definitely seems to be related to the only the non-Cygwin
Windows version of Emacs." =D

Sorry, I don't have the answers the rest of your questions. It was a loner
for work. I can try it out on another Windows 7 computer later, though. If
I get the same results I'll write back.